@charset "utf-8";
/* CSS Document */

@font-face {

	font-family: "gotham";
	src: url("../fonts/gothan/Gotham-Book.otf") format("truetype");
}

@font-face {

	font-family: "gothan_bold";
	src: url("../fonts/gothan/GothamRnd-Medium.otf") format("truetype");
}

body {
	font-family: "gotham" !important;
}

b, strong {
	font-family: "gothan_bold";
}

* {
	font-family: "gotham";
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: disc;
}

ul ul li {
	list-style-type: circle;
}
/*alert forum*/
.alert_forum{
	border-radius: 70px;
background-color: rgb(209, 41, 41);
padding: 2px;
color: rgb(255, 255, 255);
margin-left: 4px;
float: right;
min-width: 20px;
text-align: center;
font-size: 10px;
}
.alert_forum_responsivo{
	
background-color: rgb(209, 41, 41);

color: rgb(255, 255, 255);
margin-left: 4px;
float: right;
min-width: 34px;
text-align: center;
}
/*botoes-------------------------------------------------------------------------------------------*/
.btn_esus {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	border: 1px solid #bbbbbb;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
}
.btn_esus:hover {
	color: #333333;
	text-decoration: none;
	background-color: #E4E4E4;
}
.btn_warning_esus {
	display: inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #f89406;
	background-repeat: repeat-x;
	border: 1px solid #bbbbbb;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
}
.btn_warning_esus:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f89406;
}
#geral {
	background-size: 100px;
	width: 100%;
}

#barra_topo {
	position: fixed;
	width: 100%;
	height: 50px;
	background-color: #1e3042;
	z-index: 2;
	background-repeat: repeat-x;
	border-color: #252525;
}
.alertConfirmacao {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	color: #c09853;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	padding-top: 80px;
	display: none;
}
#sb-menu ul li {
	list-style-type: none;
}
#barra_topo ul li {
	list-style-type: none;
}
#barra_topo ul li a:hover {
	/*background-color: #1E3042 !important;*/
}

#menu ul li a {
	color: #DBDBDB;
	text-shadow: 0.1em 0.1em #555858;
}

#menu ul li a:hover {
	text-decoration: none;
	text-shadow: none;
}

#menu ul li img {
	margin-right: 3px;
	margin-top: -8px;
	width: 33%;
}
/*menu resonsivo*/

.sb-menu a:hover {
	color: #f2f2f2;
}
.sb-menu a {
	color: #f2f2f2;
}
.sb-menu li {
	line-height: 50px;
	text-align: right;
	border-bottom: 1px solid #303438;
	cursor: pointer;
	text-decoration: none;
	/*margin-right: 10px;*/
	list-style: none;
}
.sb-menu ul {
	margin-right: 30px;
}

/*fim menu responsivo*/

.icon_menu {
	cursor: pointer;
	z-index: 10;
}
.saudacao {
	position: absolute;
	color: #fff;
	margin-left: 10px;
	margin-top: 15px;
}

/*setinha do menu disciplina*/
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	margin-top: 9px;
	margin-right: -8px;
}

.caret-right {
	border-bottom: 4px solid transparent;
	border-top: 4px solid transparent;
	border-left: 4px solid #000000;
	display: inline-block;
	height: 0;
	opacity: 2.3;
	vertical-align: top;
	width: 0;
	right: 11px;
	margin-top: 7px;
	position: absolute;
}
/* fim - setinha do menu disciplina*/

#disciplina {
	width: auto;
	position: absolute;
	height: 40px;
	left: 50%;
	margin-left: -512px;
	margin-top: 83px;
}

#disciplina p {
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	float: left;
	margin-right: 9px;
	margin-left: 55px;
	margin-top: 14px;
}

#fechar {
	cursor: pointer;
	display: block;
	/* margin-right: -669px; */
	position: absolute;
	/* right: 50%; */
	left: 97%;
	top: 10%;
	width: 10px;
}

#sair {
	color: #FFFFFF;
	display: block;
	line-height: 50px;
	margin-right: -474px;
	position: absolute;
	right: 50%;
	top: -2%;
	z-index: 20;
}

#fechar p {
	color: #fff;
	display: block;
	margin-top: 11px;
	margin-right: 185px;
}

.navbar {
	margin-bottom: 20px;
	overflow: visible;
	height: 46px;
	border: solid 1px #ccc;
	margin-left: 111px;
	margin-right: 28px;
	margin-top: 8px;
	border-radius: 10px;
}

div.navbar.navbar-inverse.topo {
	font-size: 14px;
}

div.navbar-inner.evolucao {
	width: 388px;
	height: 50px;
	margin: 0 auto;
	margin-right: 8px;
	margin-top: 6px;
}

div.progress.evolucao {
	margin-top: 17px;
	margin-right: 32px;
	height: 10px;
	width: 93%;
	border: 1px solid #666363;
	float: right;
}

a.brand.evolucao {
	font-size: 14px;
	margin-top: 5px;
}

a.brand.barra {
	font-size: 14px;
	margin-left: 125px;
}

.navbar-inner {
	border: 0px !important;
}

#central {
	width: 1024px;
	margin: 0 auto;
	display: block;
	min-height: 500px;
	margin-bottom: 15px;
	position: absolute;
	margin-top: 240px;
	left: 50%;
	margin-left: -512px;
}

#conteudo {
	float: left;
	background-color: #f6f6f6;
	width: 730px;
	border-radius: 10px;
	min-height: 300px;
	display: block;
	margin-bottom: 20px;
	border: solid 1px #ccc;
	padding: 10px;
	font-size: 14px;
	word-break: break-word;
}

.alturaMinima {
	min-height: 500px;
}

#evolucao {
	display: block;
	width: 100%;
	height: 64px;
	border-radius: 20px 0px 0px 20px;
	/*border-right: solid 1px #fff;*/
	float: left;
}

#exercicios {
	display: block;
	width: 255px;
	height: 64px;
	float: right;
	border-left: solid 1px #ccc;
	border-right: solid 1px #fff;
	position: absolute;
	margin-left: 526px;
}

#exercicios ul li img, #videos ul li img {
	margin-top: 13px;
	margin-left: 4px;
}

#rodape {
	width: 1024px;
	height: 80px;
	background-color: #f6f6f6;
	margin: 0 auto;
	clear: both;
	left: 50%;
	margin-left: -512px;
	bottom: 25%;
	margin-bottom: -496px;
	position: absolute;
	border: solid 1px #ccc;
	border-radius: 10px 10px 0px 0px;
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}
/*menu responsivo*/
#menu_responsivo {
	float: right;
	margin-top: 13px;
	margin-right: 10px;
}
.dropdown-menu_customizado {
	position: absolute;
	top: 100%;
	left: -92;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

#menu {
	/*font-size: 12px;
	 width: 1024px;
	 height: 40px;
	 left: 50%;
	 margin-left: -512px;
	 position: absolute;*/
	background-color: #1e3042;
}
#menu ul {
	width: 84%;
	height: 40px;
	position: relative;
	float: left;
	margin-left: 0px;
}

#menu li {
	float: left;
	color: #fff;
}

#menu a, #menu a:visited {
	display: block;
	width: auto;
	padding: 2px 0px 0px 0;
	text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li:hover > a {
	color: #747474;
}

#menu ul ul {
	background: none;
	width: auto;
	position: absolute;
	top: 32px;
	height: auto;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: -17px;
	background-color: #1e3042;
	z-index: 2;
	background-repeat: repeat-x;
	/*border-color: #252525;*/
	display: none;
	border-radius: 0px 0px 5px 5px;
}

#menu ul ul ul {
	display: none;
	left: 209;
	border-radius: 0px 10px 10px 10px;
	width: 195px;
}

#menu ul ul li ul li a:hover, #menu ul ul li ul li:visited:hover {
	/*color: #265583;
	 background-color: #F1EEEE;*/
	/*border-radius: 10px;*/
}

#menu ul ul li:hover ul {
	display: block !important;
}

#menu ul ul li {
	list-style: none;
	float: none;
	background: none;
	margin: 0;
	height: auto;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 80px;
}

#menu ul ul a, #menu ul ul a:visited {
	color: #fff;
	height: auto;
	font-size: 12px;
	text-align: left;
	width: 124px;
	padding: 7px;
}

#menu ul ul li a:hover, #menu ul ul li a:visited:hover {
	color: #1e3042;
}
#menu ul li ul li:nth-child(1) a:hover {
	color: #797979;
}
#menu ul li ul li:nth-child(2) {
	background-color: #714281 !important;
}
#menu ul li ul li:nth-child(3) {
	background-color: #1d6ba8;
}
#menu ul li ul li:nth-child(4) {
	background-color: #097a7a;
}

.nivel_1 {

	top: 2 !important;
}

.nivel_2 {

	top: 40 !important;
}

.nivel_3 {

	top: 72 !important;
}

.nivel_4 {

	top: 122 !important;
}

.nivel_5 {

	top: 160 !important;
}

.nivel_6 {

	top: 196 !important;
}

.nivel_7 {

	top: 227 !important;
}

.nivel_8 {

	top: 258 !important;
}

/*ajusta o titulo das caixas no moodle que estavam desalinhadas */
.box_conteudo table tr td img {
	top: 0 !important;
}

.box_conteudo table tr td font {
	bottom: 0 !important;
}
/*ajusta o espacamento do li no conteudo*/
.box_conteudo ul li{
	margin-left: 20px;
}
.box_conteudo table tr td ul li{
	margin-left: 20px;
}
#avatar {
	position: absolute;
	width: 48px;
	height: 48px;
}

.img_lista {
	width: 16px;
	padding-left: 5px;
	padding-bottom: 8px;
}

.btn_continuar {
	color: white !important;
}

.btn_recomecar {
	color: white !important;
}

.titulo_ex {
	margin-top: 0px !important;
	float: left;
}

.feedback {
	display: none;
}

.sb-slidebar ul li:nth-child(3) {
	background-color: #714281;
}
.sb-slidebar ul li:nth-child(4) {
	background-color: #1d6ba8;
}
.sb-slidebar ul li:nth-child(5) {
	background-color: #097a7a;
}
.sb-slidebar ul {
	margin: 0px !important;
}
/*classe que da margem ao itens do li menu responsivo*/
.marginLiMenu {
	margin-right: 5px;
}
/*media--------------------------------*/
@media (max-width: 480px) {
	.sb-slidebar ul {
		margin: 0px !important;
	}

	#background_conteudo {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
}

.relativo {
	position: relative;
	height: 162px;
	width: 1170px !important;
}

.topo_unidade {
	height: 185px !important;
	margin-top: 50px !important;
	border: none !important;
}

.topo_unidade_phone {
	height: 306px !important;
	padding-top: 57px !important;
}

#menu_nav, #menu_ex {
	margin-top: 12px;
	margin-left: 6px;
}

#menu_nav li, #menu_ex li {
	list-style-type: none;
	width: 42px;
	height: 30px;
	float: left;
	text-align: center;
	padding-top: 12;
}

.seta_left{
		position: absolute;
		top: 25;
		cursor: pointer;
		left: 113;
}

.seta_right{
	position: absolute;
	top: 25;
	right: 15;
	cursor: pointer;
}


